/* CSS Document */

body{
background:#d5d3e0;
color: #cac8c8;
font: normal 15px "Trebuchet MS", Verdana, Arial, Sans-serif;
margin: 0;
padding: 0;

}

#box{
background-color:#FFFFFF;
width:728px;
height:auto;
margin:0 auto;
padding-bottom:60px;
border-left:2px solid #bfbdbe;
border-right:2px solid #bfbdbe;
border-bottom:1px solid #d3dee1;

}

#logo{
height:130px;
background:url(image/logo.gif) 30px 40px no-repeat;
}

#image{
background:url(image/papier.jpg) no-repeat;
width:728px;
height:193px;

}

#rect{
background:url(image/papier01.jpg) no-repeat;
width:360px;
height:100px;
float:right;
padding:10px 0 0 10px;
line-height:1.8em;
}

#rect h4 {
padding: 0;
margin:0;
color:#85aab1;
} 

#menu{
height:38px;
margin:4px 0 0 0;
}

#menu ul {
               
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#menu li {
                
		width:182px;
		float: left;
		text-indent: -9000px;
		
	}
	
	#menu li a, #menu li a:active, #menu li a:visited {
		height: 38px;
		padding: 0;
		margin: 1px;
		display: block;
	}
	
	#menu li.accueil {
		background:url(image/btn_accueil.gif) top center no-repeat;
	}
	
	#menu li.propos {
		background:url(image/btn_nous.gif) top center no-repeat;
	}
	
	#menu li.service {
		background:url(image/btn_service.gif) top center no-repeat;
	}
	
	#menu li.contact {
		background:url(image/btn_contact.gif) top center no-repeat;
	}
	
	#menu li.accueil:hover {
		background:url(image/over_accueil.gif) top center no-repeat;
	}
	
	#menu li.propos:hover {
		background:url(image/over_nous.gif) top center no-repeat;
	}
	
	#menu li.service:hover {
		background:url(image/over_service.gif) top center no-repeat;
	}
	
	#menu li.contact:hover {
		background:url(image/over_contact.gif) top center no-repeat;
	}

#contenu{

}

img{

height:100px;
width:100px;
float:left;
margin-top:225px;
margin-left:15px;

}

.img1{
height:438px;
width:150px;
background-image:url(image/cv.jpg);
float:left;
margin-top:30px;
}

.img2{
height:360px;
width:150px;
background-image:url(image/machine.jpg);
float:left;
margin-top:30px;
border:1px thin #333333;
}

.img3{
height:290px;
width:150px;
background-image:url(image/vente.jpg);
float:left;
margin-top:30px;
border:1px thin #333333;
}



h3{
font:bold 16px "Trebuchet MS", Verdana, Arial, Sans-serif;
color: #85aab1;
width:564px;
height:21px;
float:right;
margin:30px 0 18px 0;
background:url(image/bande.gif) top right ;

}


h3.titreaccueil{
padding:1px 0 3px 5px;
}



}

.Propos{
margin:2px 0 0 5px;
}

.Service{
margin:2px 0 0 5px;
}

.Contact{
margin:2px 0 0 5px;
}

.para01{
display:block;
color:#879095;
width:550px;
padding:0 20px 0 0;
float:right;
}



#footer{
clear:both;
width:728px;
height:40px;
background:#f0f6f6;
border-top:0px solid #d3dee1;
margin:0 auto;
border-left:2px solid #bfbdbe;
border-right:2px solid #bfbdbe;   
}

.copy{
padding: 10px 0 0 290px;
display:block;
font-size: 13px;
color:#85aab1;		
}

a:link {
	color: #80ca55;
	text-decoration:none;
}
a:visited {
	
	color:#666666;
	text-decoration:underline;
}
a:hover {
	
	color:#85aab1;
	text-decoration:underline;
}
a:active {
	
	color: #999999;
	text-decoration:none;
}

.actif {
color: #009900;
}

.web {
font-size:10px;
float:right;
color:#999999;
}

.cf{
background-image:url(image/recycle1.jpg);
width:200px;
height:156px;
float:right;
margin:10px 100px 0 0;
}






